body {
	margin:0px;
}

/* Container principal
----------------------------------------------------------------------------------------------------*/

.container {
	margin-left: auto;
	margin-right: auto;
	margin-top:50px;
	width: 960px;
	
}
.div_azul {
	height: 467px;
}

.div_azul_contenido {
	height: 467px;
}

#div_borde_superior_pantalla {
	background-position: 170px 0px;
	background-image: url('imagenes/borde_superior_pantalla.png');
	background-repeat: no-repeat;
	height: 16px;
}
#td_borde_der_pantalla {
	background-position: 0px 0px;
	background-image: url('imagenes/borde_der_pantalla.png');
	background-repeat: no-repeat;
	width:20px;
	height:260px;
}
#td_pantallaMain{
	background-color: #000000;
	width:418px;
	height:260px;
}
#td_borde_izq_pantalla{
	width:183px;
	height:260px;
	background-position: 170px 0px;
	background-image: url('imagenes/borde_izq_pantalla.png');
	background-repeat: no-repeat;
}
#div_borde_inf_pantalla{
	height:132px;
	background-image: url('imagenes/borde_inferior_pantalla.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
}

#div_cuadro_derecho{
	background-image: url('imagenes/mednube_logo_derecha.jpg');
	background-repeat: no-repeat;
	background-position: 30px 100px;
}

/*---------------------------*/

#tabla_control {
		width: 960px;
		border-collapse: collapse;
		
}

#div_slogan_superior {
	height: 65px;
	background-position: center;
	background-image: url('imagenes/slogan_superior.png');
	background-repeat: no-repeat;
}
#div_slogan_inferior {
	height: 65px;
	background-position: center;
	background-image: url('imagenes/slogan_inferior.png');
	background-repeat: no-repeat;
}

#texto_central {
	width: 650px;
	background-image: url('imagenes/mednube_textos.jpg');
	background-repeat: no-repeat;
	background-position: 75px 60px;
}


#tienes_cuenta {
	background-image: url('imagenes/tienes_cuenta.png');
	background-position: center;
	background-repeat: no-repeat;
}
#quieres_cuenta {
	background-image: url('imagenes/quieres_cuenta.png');
	background-position: center;
	background-repeat: no-repeat;
}
#no_conoces {
	background-image: url('imagenes/no_conoces.png');
	background-position: center;
	background-repeat: no-repeat;
}
